{
  "paths": [
    {
      "_path": "bin/discrete-mi",
      "path_type": "hardlink",
      "sha256": "e7132c97ca12aa42b4f11abdb2e0e1f9a2dfa56fba7335a3a94675535888dc3c",
      "size_in_bytes": 149736
    },
    {
      "_path": "bin/fixTri.sh",
      "path_type": "hardlink",
      "sha256": "e063d8ccac58c7300b4e97490a906c92125fa1730d0b0931f2ac48ab0442b81b",
      "size_in_bytes": 787
    },
    {
      "_path": "bin/generate_random_graph.pl",
      "path_type": "hardlink",
      "sha256": "79c91764473038aca25b6e3bf61624cedc59c5bdae3091b365e20742e26f8808",
      "size_in_bytes": 27843
    },
    {
      "_path": "bin/gmtkDMLPtrain",
      "path_type": "hardlink",
      "sha256": "62ff15ef30da7aa6b71ab46e375ca0bd94d1d94cb0ec765bcc07243d53e9e34b",
      "size_in_bytes": 1749016
    },
    {
      "_path": "bin/gmtkDTindex",
      "path_type": "hardlink",
      "sha256": "b4866fc5b3a489987edeae23242edbf70e7d01d3b6db5ca20dd7d1b3b7844f3f",
      "size_in_bytes": 1274016
    },
    {
      "_path": "bin/gmtkEMtrain",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f39e84ec714eff0698adb52959bc50bc8347d7e98b7e137c5b834a2f59728865",
      "size_in_bytes": 2395832
    },
    {
      "_path": "bin/gmtkJT",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7a078b73eab2fc0fd3c50a201cd360450be05fece224192536682dd5ba377c26",
      "size_in_bytes": 2391680
    },
    {
      "_path": "bin/gmtkKernel",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "c864cad36734cb6ae28e78e3be07d61fde6e7c657b85b8e323056c73233106f2",
      "size_in_bytes": 2391640
    },
    {
      "_path": "bin/gmtkMMItrain",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b2734b3e24052d42e7cbca7cbfd12507405f30d82966559e7f335069edbc990a",
      "size_in_bytes": 2427024
    },
    {
      "_path": "bin/gmtkModelInfo",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b8ac54c6aa876e9be3699f585fec03614f82251736686a58b37f5fe874af7d4a",
      "size_in_bytes": 2105480
    },
    {
      "_path": "bin/gmtkNGramIndex",
      "path_type": "hardlink",
      "sha256": "33aa50a5ba343c822074831330349a63f4cc59420a56085c618f499bb56b2e38",
      "size_in_bytes": 1274000
    },
    {
      "_path": "bin/gmtkOnline",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4e86bc9e8ac02b05021a9f17181e15a68421c85c873f7cd5b50160a2d1e6d93b",
      "size_in_bytes": 2349912
    },
    {
      "_path": "bin/gmtkParmConvert",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "91148a256b5a66b9aec309d6cc4d5985982295b0a424ed90850362d62bda388b",
      "size_in_bytes": 2059472
    },
    {
      "_path": "bin/gmtkPrint",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "fbd9ce36e024a8e3c4843a60d743ebf9f7439f210b04c1b026676954c476c818",
      "size_in_bytes": 2369248
    },
    {
      "_path": "bin/gmtkTFmerge",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7a2c249eb82d4f9f8eb741521d6e927912628f6b66f510e973aebfb4f8ae1287",
      "size_in_bytes": 2323136
    },
    {
      "_path": "bin/gmtkTie",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "a9d0be5ea7e3bac54a0b6abe0d49c3ddde1b2cb5f1c7ccb2d652f511a30153bf",
      "size_in_bytes": 2252080
    },
    {
      "_path": "bin/gmtkTime",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "02f767e404befef7113bbfc66e6c05f534ff0e606dc1abbb67a1aba57722fee7",
      "size_in_bytes": 2400024
    },
    {
      "_path": "bin/gmtkTriangulate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "889efeb94045aa8fedd2c3188f408f26ce38534e03bb9cb547984c4130ec4254",
      "size_in_bytes": 2349624
    },
    {
      "_path": "bin/gmtkViterbi",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/gmtk_1683806751561/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b151d4b6fec935edfc188d6d1f56a36a303eced20fc1a6ce9ee43256ad1a939e",
      "size_in_bytes": 2400432
    },
    {
      "_path": "bin/obs-cat",
      "path_type": "hardlink",
      "sha256": "9089863b4f570b9eca94fab57296ac71ed0a8bd3ae380d3fa0915404476142f8",
      "size_in_bytes": 397048
    },
    {
      "_path": "bin/obs-concat",
      "path_type": "hardlink",
      "sha256": "41288191845dfdf04589cd4ea81522eaf110ee434e57dda169e5d7c750cf518a",
      "size_in_bytes": 348576
    },
    {
      "_path": "bin/obs-diff",
      "path_type": "hardlink",
      "sha256": "1a57f249f26f472dc7ef91965660386f55c39619e23f863f287281b4f82004c6",
      "size_in_bytes": 340000
    },
    {
      "_path": "bin/obs-info",
      "path_type": "hardlink",
      "sha256": "7c4bc8a8a58eb37f9ab6ded521c3993e9a2b4db5d4fc5ad31666c7a7b90a0a19",
      "size_in_bytes": 361768
    },
    {
      "_path": "bin/obs-print",
      "path_type": "hardlink",
      "sha256": "6c70d6196efe17a02b5cec70cc6f786f0a14c1933680cf5d6d8b0d9b62b3ccda",
      "size_in_bytes": 432192
    },
    {
      "_path": "bin/obs-skmeans",
      "path_type": "hardlink",
      "sha256": "37f0f895e8bb0854c50819cee42df900519d926f6142549ec5c853c6fe997874",
      "size_in_bytes": 389320
    },
    {
      "_path": "bin/obs-stats",
      "path_type": "hardlink",
      "sha256": "23b8983db1d5ca13df9abc9fcfcbae5bfddda78c3103750eaa6c0fc20878d69d",
      "size_in_bytes": 361592
    },
    {
      "_path": "bin/obs-window",
      "path_type": "hardlink",
      "sha256": "ee9997e629421f038607784bdce763c5738d677fc4a611a00d02dbb2f9417795",
      "size_in_bytes": 362024
    },
    {
      "_path": "bin/triangulateGA",
      "path_type": "hardlink",
      "sha256": "f8d4ffef8eb07f659a4bed7380e7ede4cbcbd667d85b43b7e5641673865d6840",
      "size_in_bytes": 95970
    },
    {
      "_path": "bin/triangulateParallel",
      "path_type": "hardlink",
      "sha256": "c04849bad1a2ddfa46eaf3201f826bac51f1e72432e8efdee15047f2b59b1426",
      "size_in_bytes": 8830
    },
    {
      "_path": "bin/triangulateTimings",
      "path_type": "hardlink",
      "sha256": "e654dc2feac32ca2de0f696295b2ea09fd24650ce594e472e7c35144c73415ef",
      "size_in_bytes": 81222
    },
    {
      "_path": "share/man/man1/gmtkDMLPtrain.1",
      "path_type": "hardlink",
      "sha256": "0cd1b341dafa329c9873a903e20333ccb73dae1e95f828620585ba604c6a5879",
      "size_in_bytes": 9765
    },
    {
      "_path": "share/man/man1/gmtkDTindex.1",
      "path_type": "hardlink",
      "sha256": "d2ab099cd0871068c14d726d0dafba4bc890686e9f69b0a3b35100362dbb415f",
      "size_in_bytes": 2581
    },
    {
      "_path": "share/man/man1/gmtkEMtrain.1",
      "path_type": "hardlink",
      "sha256": "ea4d92a7fecdd5af02b948f178900b2c35b563e851260f18bdc671f2431a33fa",
      "size_in_bytes": 14053
    },
    {
      "_path": "share/man/man1/gmtkJT.1",
      "path_type": "hardlink",
      "sha256": "67b8e71ece6a90e8e2b8197f352188a1ce0571a22c66cff27fe42bfdd725d621",
      "size_in_bytes": 13147
    },
    {
      "_path": "share/man/man1/gmtkKernel.1",
      "path_type": "hardlink",
      "sha256": "841cab87c6002bae3dd42667cc6a55736aa0b093153a6fbd9b2e9e1653b600d3",
      "size_in_bytes": 12729
    },
    {
      "_path": "share/man/man1/gmtkMMItrain.1",
      "path_type": "hardlink",
      "sha256": "d0ede74874bfb50b3f7bc73296abeeaba14d025c9c73785a56fe3084e8aaaf07",
      "size_in_bytes": 15428
    },
    {
      "_path": "share/man/man1/gmtkModelInfo.1",
      "path_type": "hardlink",
      "sha256": "fa9b5f0afd150d786a2a892cf82697b18587fb6b374dd1ae1dd0d5315f7df6b4",
      "size_in_bytes": 6525
    },
    {
      "_path": "share/man/man1/gmtkNGramIndex.1",
      "path_type": "hardlink",
      "sha256": "1f4681d4095958d8b73460c07fe3e12f34ce042235b27f75797c2dd3980a8af3",
      "size_in_bytes": 2007
    },
    {
      "_path": "share/man/man1/gmtkOnline.1",
      "path_type": "hardlink",
      "sha256": "116462907d6e18663479b4f3aaf31b7ed7463e7ff24c838b3a4386ba82881231",
      "size_in_bytes": 11394
    },
    {
      "_path": "share/man/man1/gmtkParmConvert.1",
      "path_type": "hardlink",
      "sha256": "0dec7b92be14206e4aab5c4bc9aa055d528ea265163e03f0fa611f23db747606",
      "size_in_bytes": 3755
    },
    {
      "_path": "share/man/man1/gmtkPrint.1",
      "path_type": "hardlink",
      "sha256": "68099a24a9e89d0ab363e5dec2c07d9070e0e8599c9d88a93c127d86e60d6e68",
      "size_in_bytes": 11038
    },
    {
      "_path": "share/man/man1/gmtkTFmerge.1",
      "path_type": "hardlink",
      "sha256": "e60ce9c39537637b39cefc4e95ea1111fe92d91a6675f58dbaae364169ce74fa",
      "size_in_bytes": 6732
    },
    {
      "_path": "share/man/man1/gmtkTie.1",
      "path_type": "hardlink",
      "sha256": "72b7e61a6701130d51320536ed1e6dc0baddde63976ce57d657c83b78022767a",
      "size_in_bytes": 4235
    },
    {
      "_path": "share/man/man1/gmtkTime.1",
      "path_type": "hardlink",
      "sha256": "49a43ba758b22f3e4d54fbae3314e3972002baa78ca064c4a41112a713c11b30",
      "size_in_bytes": 12501
    },
    {
      "_path": "share/man/man1/gmtkTriangulate.1",
      "path_type": "hardlink",
      "sha256": "9be0772ae513d9e3fd586df1ffddb775075c4653797727eef94b639729bf16bf",
      "size_in_bytes": 7162
    },
    {
      "_path": "share/man/man1/gmtkViterbi.1",
      "path_type": "hardlink",
      "sha256": "594e27128cd3c921ef3b0bed671d24610af3a12b2fd0fafbf9c82926b394250c",
      "size_in_bytes": 15100
    },
    {
      "_path": "share/man/man1/gmtkViz.1",
      "path_type": "hardlink",
      "sha256": "bbbb7887d27fe730869c24e8dc266311a84edca973890265cf19d26304d5fcc9",
      "size_in_bytes": 1890
    },
    {
      "_path": "share/man/man1/obs-cat.1",
      "path_type": "hardlink",
      "sha256": "906fa512f80e922a891a29d30bf0f7c076b8e25d1039d48e70d55db48b23ea8a",
      "size_in_bytes": 5159
    },
    {
      "_path": "share/man/man1/obs-concat.1",
      "path_type": "hardlink",
      "sha256": "0ed1b4b96b4f7727e912e1b5a4a13687d5c03c75c77ca2b35b1e4a5255531fe8",
      "size_in_bytes": 5085
    },
    {
      "_path": "share/man/man1/obs-diff.1",
      "path_type": "hardlink",
      "sha256": "1adeb417a54ee140d01049804793c8495c6e5b1498096059ec1073968d52de06",
      "size_in_bytes": 4469
    },
    {
      "_path": "share/man/man1/obs-info.1",
      "path_type": "hardlink",
      "sha256": "8c7ee6bfa3b01dba7126dbe251d2bcdb7d72f28697a7279737c75355f8e8f492",
      "size_in_bytes": 4657
    },
    {
      "_path": "share/man/man1/obs-print.1",
      "path_type": "hardlink",
      "sha256": "e5b91abee4d5cba89dd97484446b8779c52853dd9c011ba8b0598b77dcc87a4f",
      "size_in_bytes": 5556
    },
    {
      "_path": "share/man/man1/obs-skmeans.1",
      "path_type": "hardlink",
      "sha256": "809f7e0d9c4b030957968d7e8f50516a47e3a454f50623f34b452554b1257311",
      "size_in_bytes": 5554
    },
    {
      "_path": "share/man/man1/obs-stats.1",
      "path_type": "hardlink",
      "sha256": "d072ff93de5fb3adb03592df9822d0a21630234dd7682b5aea390c90299ccc83",
      "size_in_bytes": 4582
    },
    {
      "_path": "share/man/man1/obs-window.1",
      "path_type": "hardlink",
      "sha256": "1d1eb1c67e11e0e9dd7997f3455a57cb3f30e69cae0d77284462ba44a4119916",
      "size_in_bytes": 5348
    }
  ],
  "paths_version": 1
}